SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000783SiT!configpublic2009-07-17 12:232009-08-16 14:38
ReporterTomse 
Assigned Toivan 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000783: 2 slashes in 'application webpath'
DescriptionDuring standard setup there are 2 // in the application webpath (on *nix)
and /\ (on windows).

If people mindlessly click next without editing because the SiT will be directly in a hostname rather than a subfolder, then strange things occurs, like the stylesheet is totally off, clicking on menues points to wrong locations etc.

I can't remember if I reported this error ealier, or if we just talked about it on irc
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001356)
ivan (administrator)
2009-07-20 21:51

Thanks for logging this, must try and have a look before we release 3.50
User avatar (0001361)
Tomse (developer)
2009-07-21 12:21

Tested on Windows server.

Putting a single \ creates additional \'s in the URL

http://localhost/%5C%5Cconfig.php [^] (http://localhost/\\config.php [^])
User avatar (0001362)
ivan (administrator)
2009-07-21 13:18

Fixed in trunk svn r5545, needs testing on windows
User avatar (0001622)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-07-17 12:23 Tomse New Issue
2009-07-20 21:51 ivan Note Added: 0001356
2009-07-20 21:51 ivan Target Version => 3.50
2009-07-20 21:51 ivan Status new => acknowledged
2009-07-21 11:46 ivan Status acknowledged => assigned
2009-07-21 11:46 ivan Assigned To => ivan
2009-07-21 12:21 Tomse Note Added: 0001361
2009-07-21 13:18 ivan Note Added: 0001362
2009-07-21 13:18 ivan Status assigned => resolved
2009-07-21 13:18 ivan Resolution open => fixed
2009-07-21 13:18 ivan Fixed in Version => Current SVN
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001622
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker